import type { _PHObject } from "./PHObject.js";
export declare class _PHObjectPlaceholder extends _PHObject {
    static alloc(): _PHObjectPlaceholder;
    static new(): _PHObjectPlaceholder;
    init(): _PHObjectPlaceholder;
}
